Page MenuHomePhabricator

Re-enable Flow on fawikibooks
Closed, ResolvedPublic

Description

We had a namespace in fawikibooks equal to "Subject" with the index number 112 equal to enwikibooks, new namespace with the index number 2600 in Flow extension which were added in Ib8cc18d9e478ab98799a3bc79358387ebc38b338 had the same name, due to conflict it wasn't listed, I have fixed the name in I88d059dae86eba42b1bf8c69b09a0f992373c0bd now is up, but it's not listed yet.

Event Timeline

Mjbmr created this task.Aug 21 2015, 8:42 AM
Mjbmr raised the priority of this task from to Needs Triage.
Mjbmr updated the task description. (Show Details)
Mjbmr added a subscriber: Mjbmr.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 8:42 AM
Mjbmr set Security to None.Aug 21 2015, 8:59 AM
Mjbmr renamed this task from Namespace conflict in fawikibooks to Flow extension is disable in fawikibooks.Aug 21 2015, 7:49 PM
Mjbmr added a subscriber: Legoktm.

So you want to re-enable Flow on fawikibooks?

Mjbmr added a comment.Aug 21 2015, 8:30 PM

Was it disabled by request?

Mjbmr added a comment.Aug 21 2015, 8:32 PM

oh, I found it: T107846, thanks for letting me know, then needs to enabled again.

Mjbmr renamed this task from Flow extension is disable in fawikibooks to Flow extension is disabled in fawikibooks.Aug 21 2015, 8:35 PM
Mjbmr assigned this task to Legoktm.
Mjbmr added subscribers: Mattflaschen-WMF, Amire80, Koavf.

Change 233100 had a related patch set uploaded (by Mjbmr):
Re-enable Flow for fawikibooks

https://gerrit.wikimedia.org/r/233100

Mattflaschen-WMF renamed this task from Flow extension is disabled in fawikibooks to Re-enable Flow on fawikibooks.Aug 26 2015, 3:54 AM

Change 233100 merged by jenkins-bot:
Re-enable Flow for fawikibooks

https://gerrit.wikimedia.org/r/233100

Mattflaschen-WMF closed this task as Resolved.Aug 27 2015, 11:09 PM
Mattflaschen-WMF reopened this task as Open.

Why has this been re-opened?

Checked Special pages - Flow is listed there. https://fa.wikibooks.org/wiki/%D9%88%DB%8C%DA%98%D9%87:%D8%B5%D9%81%D8%AD%D9%87%E2%80%8C%D9%87%D8%A7%DB%8C_%D9%88%DB%8C%DA%98%D9%87

Note: http://quarry.wmflabs.org/: use fawikibooks_p gives 0 results for page.page_content_model='flow-board' and revision.rev_content_model='flow-board'.

DannyH closed this task as Resolved.Sep 1 2015, 5:17 PM
DannyH added a subscriber: DannyH.

Note: http://quarry.wmflabs.org/: use fawikibooks_p gives 0 results for page.page_content_model='flow-board' and revision.rev_content_model='flow-board'.

Yeah. We deliberately have Flow on a lot of wikis that don't yet have Flow boards, so @DannyH can easily enable them as needed.